
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-01-03 03:50+0000\n"
"PO-Revision-Date: 2018-01-03 03:50+0000\n"
"Last-Translator: Rudolf Schnapka <rs@techno-flex.de>, 2018\n"
"Language-Team: German (https://www.transifex.com/oca/teams/23907/de/)\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"


msgid "Close"
msgstr "Schließen"


msgid "Save & Close"
msgstr "Speichern & Schließen"


msgid "Take Snapshot"
msgstr "Schnappschuss erstellen"


msgid "WebCam"
msgstr "WebCam"


msgid "WebCam Booth"
msgstr "Webcam-Kabine"
